<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>購入確認</title>
        <link href="style.css" rel="stylesheet" type="text/css" />
</head>
    <body>
	<div class="parent clearfix titlebar">
            <div class="left">
            <a href="#">フリマサイト</a>
            </div>
            
            <div class="right">
                
        	<a href="#">ユーザ</a>
                
            <a href="#">出品</a>
        
			<a href="#">カート</a>

			<a href="#">ログアウト</a>
                
            </div></div>
        <center>
          <h2>購入確認</h2>
            
            <table class="noborder" align="center" >
              <tr>
                  <td class="noborder" ><div class="card1 card-skin">
                      <div class="card__imgframe"></div>
                        <div class="card__textbox">
                            <div class="card__titletext">商品名：商品A</div>
                            <div class="card__overviewtext1">商品価格：12345円</div>
                            <div class="card__overviewtext1">商品カテゴリ：本</div>
                            <div class="card__overviewtext1">配送方法：通常配送</div>
                            <div class="card__overviewtext1">商品説明：aaaaaaaaaaaaaaaaaaaa</div>
                            
                      </div></div></td>
            </table>
        
    <p>上記の内容で購入してよろしいでしょうか？</p>
    <p> <input type="submit" value="購入"></p>
    <br>
        <a href="#">TOPページ</a>
    <br>
    <br>
    </center>

             
        <br><br>
            <footer class="page-footer brown">Made by OO</footer>
	</body>
</html>